Status: Closed Start date: 04/28/2015
Priority: Normal % Done: 50%
Assignee:

Category: Income

Description

I am trying to look at moves in and out of low income using Understanding Society. | used to be able to do this from BHPS, but that
had a special household income file (nethh) which | think was developed separately. What is the equivalent file for USoc? | don’t
think the income file has what | need.

History

#1 - 04/28/2015 02:59 PM - Redmine Admin
- Category set to Income

- Status changed from New to In Progress

- Target version set to X M

- % Done changed from 0 to 50

A set of commonly used derived net income variables were released in Nov 2014 and can be found on the Understanding Society individual and
household response files for each wave.

#2 - 04/28/2015 03:05 PM - Gundi Knies

Hi Tom,

you will be able to do this with Understanding Society, too. Which version of Understanding Society are you using? Household net incomes have
been included in the latest release, which covers Waves 1-4. To learn more about which (derived) incomes are included, see Chapter 3.8 of the
Understanding Society User Guide. You can access the guide via the online dataset documentation:
https://www.understandingsociety.ac.uk/documentation/mainstage

Hope this helps!
Gundi

#3 - 04/28/2015 03:22 PM - Tom Maclnnes

Thank you Gundi, that's helpful. Can | just check (while you're here...) that I've got the right variable? I'm looking at Wave 2, and | think it's this one
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_hhresp/variable/b_hhnetinc3

ie HHnetinc3

Am | right in interpreting this that there are only 286 valid responses in that wave?

#4 - 04/28/2015 03:50 PM - Gundi Knies

| would use hhnetinc*1. If you have a specific reason to use *hhnetinc3, you will have to apply for special licence access to Understanding
Society data. | think we have incorrectly classified hhnetinc3 as a categorical variable instead of a continuous variable on our online data
documentation, and that the system truncates categories at 286 categories. I'll ask for the error to be corrected.

Cheers,

Gundi

#5 - 06/23/2015 10:17 AM - Redmine Admin

- Status changed from In Progress to Closed

04/11/2024 1/1



https://www.understandingsociety.ac.uk/documentation/mainstage
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_hhresp/variable/b_hhnetinc3
http://www.tcpdf.org

